package com.cool.store.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: young.yu
 * @Date: 2023-06-18  19:54
 * @Description:
 */
@ApiModel(description = "同意面试预约")
public class ApproveAppointmentReq {

    @ApiModelProperty(value = "面试安排ID", required = true)
    private String interviewPlanId;
    @ApiModelProperty(value = "面试官ID", required = true)
    private String interviewerId;

    @ApiModelProperty(value = "线索ID", required = true)
    private Long partnerLineId;

    public Long getPartnerLineId() {
        return partnerLineId;
    }

    public void setPartnerLineId(Long partnerLineId) {
        this.partnerLineId = partnerLineId;
    }

    public String getInterviewPlanId() {
        return interviewPlanId;
    }

    public void setInterviewPlanId(String interviewPlanId) {
        this.interviewPlanId = interviewPlanId;
    }

    public String getInterviewerId() {
        return interviewerId;
    }

    public void setInterviewerId(String interviewerId) {
        this.interviewerId = interviewerId;
    }
}
